.wrapper {
    padding: 20px;
}

.container {
    max-width: 1140px;
    margin: 0 auto;
}

.accordion-item,
.accordion-item2 {
    margin-bottom: 10px;
}

.accordion-header,
.accordion-header2 {
    cursor: pointer;
    display: block;
    line-height: 40px;
    font-size: 22px;
    position: relative;
    background-color: #ffffff;
    color: rgba(56,85,151,0.9);
    padding: 0 55px 0 20px;
    border-bottom: 1px solid;
}

.accordion-header>span,
.accordion-header2>span {
    position: absolute;
    right: 20px;
    top: 50%;
    height: 25px;
    width: 25px;
    transform: translateY(-50%);
    cursor: pointer;
}

.accordion-header>span::before,
.accordion-header2>span::before {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    height: 25px;
    width: 3px;
    background-color: #007A55;
    transform: translate(-50%, -50%);
    transition: transform cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

.accordion-header>span::after,
.accordion-header2>span::after {
    position: absolute;
    content: "";
    left: 50%;
    top: 50%;
    height: 25px;
    width: 3px;
    background-color: #007A55;
    transform: translate(-50%, -50%) rotate(90deg);
}


.accordion-open .accordion-header>span::before,
.accordion-open .accordion-header2>span::before {
    transform: translate(-50%, -50%) rotate(90deg);
}

.accordion-body,
.accordion-body2 {
    padding: 20px;
    background-color: rgba(56,85,151,0.9);
    font-size: 18px;
    text-align: justify;
    display: none;
	color:#f9f9f9;
}
.accordion-body2  ol{
    margin-left: 20px;
	padding-right: 20px;
}
.accordion-body .col1-2,
.accordion-body .col2-2,
.accordion-body2 .col1-2,
.accordion-body2 .col2-2{
    display: inline-block;
}
.accordion-body .col1-2{
	width: 69%;
}
.accordion-body2 .col1-2{
	width: 50%;
}
.accordion-body .col2-2{
	width: 30%;
}
.accordion-body2 .col2-2{
	width: 40%;
	text-align:right;
}
.accordion-body .col2-2 img,
.accordion-body2 .col2-2 img{
	width: 100%;
	max-width:300px;
}
.accordion-body2 .col2-2 img{
	width: 100%;
	max-width:250px;
	display:inline-block;
}
.accordion-body2 .col2-2 .acc-btn{
	text-align:right;
}
.accordion-body2 .col2-2 img:nth-child(2){
	margin-top: 20px;
}
.accordion-body .acc-btn,
.accordion-body2 .acc-btn {
    margin: 20px 0 0 0;
}

.acc-btn {
    margin: 30px 0;
    text-align: center;
}

.acc-btn>a,
.acc-btn button  {
    text-decoration: none;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    background-color: #ffffff;
    color: #373737;
    box-shadow: 2px 2px 0px 0 rgba(56,85,151,0.9);
    padding: 0 20px;
    margin: 0 10px 10px 10px;
    font-size: 18px;
	transition:all 200ms;
	border-radius:0;
}
.acc-btn>a:hover,
.acc-btn>button:hover {
    box-shadow: 5px 5px 0px 0 rgba(56,85,151,0.9);
}







#bar
{
	width:91px;
}

#bar path,
#bar ellipse
{
	fill:rgba(56,85,151,0.9);
	stroke:none;
}
#wilmar
{
	width: 61px;
	margin: 0 19px;
}
#wilmar polygon,
#wilmar g path
{
	fill:rgba(56,85,151,0.9);
}

footer #bar
{
	width:91px;
	margin-top:-8px;
}

footer #bar path,
footer #bar ellipse
{
	fill:#999;
	stroke:none;
	transition:fill 200ms;
}
footer #bar:hover path
{
	fill:#000;
}
footer #wilmar
{
	width: 61px;
	margin: -8px 19px 0 19px;
}
footer #wilmar polygon,
footer #wilmar g path
{
	fill:#999;
	transition:fill 200ms;
}
footer #wilmar:hover polygon,
footer #wilmar:hover g path
{
	fill:#000;
}
body,
header
{
	background:#f9fbfc;
	background-image: url("../img/fabric.png");
}
.hexagon-wrapper {
  text-align: center;
  margin: 20px;
  position: relative;
  display: inline-block;
  width: 250px;
  height: 250px;
  transition: all 200ms;
}
.hexagon-wrapper:hover {
	transform: scale(1.05);
}

.hexagon {
  height: 100%;
  width: calc(100% * 0.57735);
  display: inline-block;
  background-color: #414143;
}

.hexagon:before {
  position: absolute;
  top: 0;
  right: calc((100% / 2) - ((100% * 0.57735) / 2));
  background-color: inherit;
  height: inherit;
  width: inherit;
  content: '';
  transform: rotateZ(60deg);
}

.hexagon:after {
  position: absolute;
  top: 0;
  right: calc((100% / 2) - ((100% * 0.57735) / 2));
  background-color: inherit;
  height: inherit;
  width: inherit;
  content: '';
  transform: rotateZ(-60deg);
}
.headerWrapper
{
	max-height:50px;
	display:table;
	width:100%;
	text-align:left;
}
.numberCircleWrapper
{
	width:30%;
	text-align:left;
	display:inline-block;
}
#process .panel .panelinner
{
	padding: 0 1%;
}
#process .panel .panelinner.second
{
	margin-top: 10px;
}
#process .panel h2
{
	width:100%;
	display:table-cell;
	padding:0 0 0 20px;
	vertical-align:middle;
}
.numberCircle {
	border-radius: 50%;
	behavior: url(PIE.htc); /* IE8 */
	width: 19px;
	height: 19px;
	padding: 8px;
	background: rgba(0, 122, 85,0.3);
	border: 2px solid #007a55;
	color: #007a55;
	text-align: center;
	font: 18px Arial, sans-serif;
	font-weight:600;
	display: inline-block;
	float: left;
}



#pagebreak
{
	background:linear-gradient(to right, #13337a 0%, #0a11d6 100%);
	width:100%;
	height:4px;
}
#stickyfooterplaceholder
{
	height:129px;
}
.scrollstop,
.scrollstopcontact
{
	overflow-y:hidden;
}
#overlaybg
{
	background:rgba(44,44,64,.9);
	position:fixed;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:50;
	height:100%;
}
.menuopen #closemenu
{
	display:block;
}
.menuopen #menuoverlay
{
	display:table;
}
.menuopen header #menu
{
	display:none;
}
#menuoverlay
{
	position:fixed;
	z-index:51;
	height:100%;
	background:rgba(44,44,64,.9);
}
#menuoverlay nav a
{
	font-size:60px;
	display:block;
	text-align:center;
	color:#fff;
	transition: background 200ms, color 200ms;
}
#menuoverlay nav a:hover
{
	background:#007A55;
	color:#f9f9f9;
}
#closemenu
{
	color:#f9f9f9;
	height:50px;
	width:50px;
	font-family:serenity-shutters;
	position:absolute;
	right:5%;
	top:5px;
	z-index:52;
	font-size:35px;
	line-height:60px;
	text-align:center;
	transition:color 200ms;
}
#closemenu:hover
{
	color:#007a55;
}
#popbox
{
	position:fixed;
	width:300px;
	margin:auto;
	height:220px;
	background:#D0E2A4;
	padding:40px 0;
	text-align:center;
	z-index:51;
	margin:-150px 0 0 -150px;
	left:50%;
	top:50%;
}
#popbox #successsymbol
{
	color:#000;
	font-size:100px;
	line-height:30px;
	margin:65px 0px 10px;
}
#popbox #closesymbol
{
	color:rgba(0,0,0,.7);
	font-size:35px;
	top:0;
	position:absolute;
	right:0;
	transition:color 200ms;
	padding:20px;
}
#popbox #closesymbol:hover
{
	color:#000;
}
header .btn1,
header .btn2,
header .btn3,
header .btn4,
header .btn5
{
	transform:all 300ms;
}
#products header .btn1,
#haulage header .btn2,
#gallery header .btn3,
#testimonial header .btn4,
#contact header .btn5
{
	border-bottom: 2px solid;
	border-image: linear-gradient(to right, #13337a 0%, #0a11d6 100%);
	border-image-slice: 1;
}

#product #menuoverlay .btn1,
#haulage #menuoverlay .btn2,
#gallery #menuoverlay .btn3,
#testimonial #menuoverlay .btn4,
#contact #menuoverlay .btn5
{
	color:rgba(255,255,255,.5);
}
#product #menuoverlay .btn1:hover,
#haulage #menuoverlay .btn2:hover,
#gallery #menuoverlay .btn3:hover,
#testimonial #menuoverlay .btn4:hover,
#contact #menuoverlay .btn5:hover
{
	color:rgba(0,0,0,.5);
	background:rgba(0,0,0,0.3);
}
header
{
	height:100px;
	position:absolute;
	width:100%;
	top:0;
	z-index:11;
}

header .table,
header .wrapper
{
	height:100%;
}
header .wrapper
{
	box-sizing: border-box;
	padding-top: 15px;
}
header #navwrapper
{
	display:inline-block;
	height:100%;
}
header #navwrapper
{
	float:right;
}
header .borderhighlight
{
	width:6px;
	background:#D0E2A4;
	height:100%;
	position:absolute;
	left:-6px;
	height:70px;
	top:0;
}
header #borderhighlight2
{
	left:auto;
	right:-6px;
}
header #logo img
{
	max-width: 193px;
	width: 100%;
}
header nav
{
	display:inline-block;
	margin:0 -10px 0 20px;
}
header nav a
{
	color: rgba(56,85,151,0.9);
	padding: 0 5px;
	margin: 0 15px;
	line-height: 30px;
	display: inline-block;
	font-size: 15px;
	transition: color 200ms;
	font-weight: 800;
}
header nav a:hover
{
	color:hsl(229, 50%, 34%);
}
header #menu
{
	font-family:serenity-shutters;
	font-size:35px;
	height:50px;
	width:50px;
	background:#385496;
	color:#f9f9f9;
	line-height:155%;
	text-align:center;
	transition:background 200ms;
	display:none;
}
header #menu:hover
{
	background:#414143;
}
#downarrow
{
	color:rgba(56,85,151,0.9);
	font-size:30px;
	margin:0 0 30px 0;
}
#sectionindex .wrapper
{
	text-align:center;
}
#sectionindex h1
{
	padding:60px 0 30px 0;
}
#bgoverlay
{
	overflow:hidden;
}
#sectionindex 
{
	position:relative;
}
#sectionindex #bgoverlay img,
#sectionhaulage #bgoverlay img
{
	width:100%;
}
#sectionindex #bgoverlay #landing,
#sectionhaulage #bgoverlay #landing
{
	position: absolute;
	top: 0;
	margin-top: 100px;
	right: 0;
	bottom: 0;
	left: 0;
}
#sectionindex #bgoverlay #landing .heroSection
{
	text-align:center;
}
#sectionindex #bgoverlay #landing .heroSection h1
{
	color:#f9f9f9;
	font-size:3em;
	padding:0;
}
#sectionindex #bgoverlay #landing .heroSection img
{
	margin-top:0;
}
#sectionindex #bgoverlay #landing .heroSection .col1-2,
#sectionindex #bgoverlay #landing .heroSection .col2-2
{
	display:inline-block;
	width:100%;
}
#sectionindex #bgoverlay #landing .heroSection .col1-2 img
{
	width:45%;
}
#sectionindex #bgoverlay #landing #panelpush
{
	position: absolute;
	margin-top: 36px;
	max-width: 1250px;
	width: 100%;
	z-index:30;
}
#sectionindex #bgoverlay #landing #panelpush .panel
{
	display:inline-block;
	width:45%;
	min-width:562px;
	margin: 0 2.5% 0 0 ;
	box-sizing:border-box;
	background-color: #007a55;
	background-image: url("../img/grid.png");
	border-radius:25px;
	transition: all 400ms;
}
#sectionindex #bgoverlay #landing #panelpush .panel h3
{
	font-size:25px;
	color:#f5f5f5;
	padding:0;
}
#sectionindex #bgoverlay #landing #panelpush .panel p
{
	font-size:17px;
	color:#f5f5f5;
	padding-top:25px;
}
#sectionindex #bgoverlay #landing #panelpush .panel p:last-of-type
{
	padding-bottom:0;
}
#sectionindex #bgoverlay #landing #panelpush .panel img
{
	display: inline-block;
	margin-top: 0px;
	width: 50%;
	max-width: 185px;
}

#sectionindex #bgoverlay #landing #panelpush .panel:hover
{
	transform: scale(1.05)
}
#sectionindex #bgoverlay #landing #panelpush .panel .col1-2,
#sectionindex #bgoverlay #landing #panelpush .panel .col2-2
{
	display: inline-block;
	text-align: left;
	padding:25px 0;
}
#sectionindex #bgoverlay #landing #panelpush .panel .col1-2
{
	width:30%;
}
#sectionindex #bgoverlay #landing #panelpush .panel .col2-2
{
	width:70%;
	padding-right: 34px;
	box-sizing: border-box;
}
#sectionindex #bgoverlay #landing #panelpush .panel .col1-2 .table,
#sectionindex #bgoverlay #landing #panelpush .panel .col2-2 .table
{
	height:233px;
	text-align:center;
}
.circle .content
{
	font-size: 21px;
}
#sectionindex .circle
{
	background: white;
	height: 57%;
	width: 58%;
	border-radius: 50%;
	padding: 63px 38px 0 38px;
}
#sectionindex .circle:hover .content
{
	color:#334493;
}
#sectionindex .hexagon
{
	font-size:28px;
	color:#fdfbfe;
	transition:200ms color;
}
#sectionindex .hexagon .tablecell
{
	height:250px;
}
#sectionindex #hex2 .hexagon,
#sectionindex #hex4 .hexagon
{
	background:#FDFBFE;
	color:#334493;
}
#sectionindex #hex2 .hexagon:hover,
#sectionindex #hex4 .hexagon:hover
{
	color:#24b24b;
}

#sectionindex #hex1,
#sectionindex #hex3
{
	margin:160px 0 0 0;
}
#sectionindex .button
{
	float: left;
	margin: 35px 0 0 0;
	transition: 200ms background;
	background: linear-gradient(to right, #13337a 0%, #0a11d6 100%);
	text-shadow: 0 1px 2px rgba(0,0,0,0.20);
	border-radius:2px;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.20);
	padding: 0 15px;
	box-sizing: border-box;
	width: 100%;
	transform: all 200ms;
}
#sectionindex .hexagon:hover
{
	color:#24b24b;
}
#sectionindex .hexagon:hover .button
{
	margin-top:32px;
	box-shadow: 0px 2px 8px rgba(0,0,0,0.20);
	background:#24b24b;
}
#sectionindex #hex2 .hexagon:hover .button,
#sectionindex #hex4 .hexagon:hover .button
{
	background:#24b24b;
}
#sectionindex .hexagon:hover .content
{
	margin-top:-1px;
}
#sectionindex .content,
#sectionindex .button
{
	position: relative;
	z-index: 5;
	display:inline-block;
}
#sectionindex #phone
{
	background:#D0E2A4;
	border-left:6px solid #56a7a7;
	color:#000;
	font-weight:700;
	padding:15px 40px;
	font-size:18px;
	display:inline-block;
	transition:background 200ms;
	position:absolute;
	bottom:0;
	right:5%;
}
#sectionindex #phone::before
{
	content:'Phone our family friendly team today for an obligation free measure and quote';
	display: block;
	position:absolute;
	top:-117px;
	left:-122px;
	color:#fff;
	width:350px;
	font-size: 25px;
	line-height: 1.5em;
	text-align: right;
}
#sectionindex #phone:hover
{
	background:#a0dbdb;
}
#sectionindex #process
{
	box-shadow: 0 -20px 11px rgba(0,0,0,0.5);
	position: relative;
	z-index: 29;
	padding-top:77px;
}

#sectionindex #aboutus #panelpush
{
	margin:-20px -30px;
}
#sectionindex #aboutus .panelmargin
{
	margin:20px 30px;
}
#sectionindex #aboutus .panel
{
	display:inline-block;
	width:25%;
	font-size:16px;
}
#sectionindex #aboutus .panel p
{
	text-align:center;
}
#sectionindex #aboutus .panel h2
{
	padding:10px 0;
}
#sectionindex .textcontainer
{
	padding-top:20px;
}
#sectionindex .textcontainer p
{
	text-align:center;
}
#sectionindex #aboutus .panel img
{
	width: 175px;
}

#sectionindex #process .panel
{
	display: inline-block;
	width: 48%;
	position: relative;
	margin: 1% 1% 1% 1%;
	overflow: hidden;
	background: #fff;
	min-height: 203px;
	border-radius: 9px;
	padding-top: 10px;
	box-shadow: 0px 2px 4px rgba(0,0,0,0.18);
	box-sizing:border-box;
}
#sectionindex #process .panel .content
{
	width:100%;
}
#sectionindex #process h2,
#sectionindex #process p
{
	font-size:16px;
	line-height:1.5;
}
#sectionindex #process p
{
	padding:0 10px 10px 10px;
}
#sectionindex #process h2
{
	text-align:left;
	font-weight:600;
	color:#007a55;
}
#sectionindex #process #panelpush,
#service #panelpush
{
	margin:-10px;
}
#service .panel
{
	display:inline-block;
	width:24%;
	position:relative;
	margin:1%;
	overflow:hidden;
}
#service .panel img
{
	width:100%;
	transition:transform 500ms;
}
#service .panel:hover .table
{
	height:100%;
}
#service .panel:hover
{
	background-size:400px;
}
#service .panel:hover img
{
	transform:scale(1.09);
}
#service .panel h2
{
	padding:0;
	color:#fff;
}
#service .panel .table
{
	background:rgba(0, 122, 85,.85);
	transition:height 200ms;
	height:60px;
	bottom:0;
	position:absolute;
}
#service .panel .table .tablecell img
{
	height: 45px;
	width: 140px;
	display:inline-block;
}
#sectiongallery #panelpush
{
	margin:-.25%;
}
#sectiongallery .gallery a
{
	position:relative;
	overflow:hidden;
	display:inline-block;
	width:24.5%;
	margin:.25%;
}
#sectiongallery .gallery a img
{
	transition:transform 500ms;
	width:100%;
}
#sectiongallery .gallery a:hover img
{
	transform:scale(1.05);
}
#sectiongallery .gallery a:hover:before
{
	background:rgba(0, 122, 85,0.8);
}
#sectiongallery .gallery a:hover:after
{
	opacity:1;
	transform:scale(1);
}
#sectiongallery .gallery a:before
{
	z-index:1;
	pointer-events:none;
	transition:background 300ms;
	content:'';
	top:0;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
}
#sectiongallery .gallery a:after
{
	z-index:2;
	text-align:center;
	pointer-events:none;
	transform:scale(0);
	transition:opacity 300ms, transform 300ms;
	opacity:0;
	font-family:serenity-shutters;
	font-size:50px;
	color:#F9FBFC;
	content:'z';
	top:50%;
	right:0;
	bottom:0;
	left:0;
	position:absolute;
	text-shadow: 0 1px 2px rgba(0,0,0,0.20);
}
#sectionservice h1,
#sectiontestimonial h1
{
	padding: 130px 0 0px 0;
	color:rgba(65, 65, 67,0.8);
}
#sectionservice #panelpush
{
	margin:0px -30px;
}
#sectionservice .panelmargin
{
	margin:20px 30px;
}
#sectionservice .panel
{
	display:inline-block;
	width:33%;
	font-size:16px;
}
#sectionservice .panel .col1-2,
#sectionservice .panel .col2-2
{
	display: inline-block;
	box-sizing: border-box;
}
#sectionservice .panel .col1-2
{
	width: 28%;
}
#sectionservice .panel .col2-2
{
	width: 70%;
}
#sectionservice .panel p,
#sectionservice .panel h2
{
	text-align:left;
}
#sectionservice .panel h2
{
	padding: 0;
	color: #007a55;
	font-size: 19px;
	height: 28px;
	display: table-cell;
	vertical-align: middle;
}
#sectionservice .panel img
{
	width:80px;
}
#sectionservice .panel img.valign-fix
{
	margin-top:-5px;
}
#sectionservice_CTA .button
{
	float:none;
}
#sectionservice_CTA
{
	text-align:center;
}
#sectionhaulage #landing .col1-2,
#sectionhaulage #landing .col2-2
{
	width:100%;
	text-align:center;
}
#sectionhaulage .col1-2 img
{
	max-width:500px;
}
#sectionhaulage .heroSection h1
{
	color: white;
	font-size: 3.4em;
	text-align: center;
}
#sectiontestimonial .panel
{
	margin: 50px 0;
}
#sectiontestimonial .panel img
{
	width: 100%;
	max-width: 160px;
}
#sectiontestimonial .panel img.flip
{
	-webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}
#sectiontestimonial .panel .col1-2,
#sectiontestimonial .panel .col2-2
{
	display:inline-block;
}
#sectiontestimonial .panel .col1-2
{
	position:relative;
	width:20%;
	max-width: 170px;
}
#sectiontestimonial .panel .col1-2 p
{
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 103px;
	top:60px;
	color:#f9f9f9;
}
#sectiontestimonial .panel .col1-2.testimonial p,
#sectiontestimonial .panel .col2-2.testimonial p
{
	font-size: 24px;
	margin-left: 37px;
}
#sectiontestimonial .panel .col1-2 h3
{
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	width: 108px;
	top:15px;
	color:#f9f9f9;
}
#sectiontestimonial .panel .col2-2
{
	width:86%;
}
#contact header
{
	border-bottom:2px solid #385496;
}
#contact #contactform
{
	margin-top:15px;
}
#contact #contactform .ctypearea
{
	display:none;
}
#sectioncontact
{
	padding-bottom:10px;
	position:relative;
	z-index:50;
}
#sectioncontact #map
{
	height:500px;
	width:100%;
	padding:70px 0 0 0;
	border-bottom: 2px solid #385496;
}
#sectioncontact #col1-2
{
	width:45%;
	float:left;
}
#sectioncontact #col2-2
{
	width:45%;
	float:right;
}
#sectioncontact .fixedwidth
{
	width:170px;
	line-height:1.6;
	text-align:right;
	margin:0 10px 0 0;
}
#sectioncontact .addressfix
{
	height: 68px;
}
#sectioncontact .hoursfix
{
	height: 146px;
}
#sectioncontact .width100
{
	width:100%;
}
#sectioncontact .form_col1-2
{
	width:30%;
	margin-right:1%;
	display:inline-block;
}
#sectioncontact .form_col2-2
{
	width:67%;
	margin-left:1%;
	display:inline-block;
}
footer
{
	margin-top:-129px;
	position:absolute;
	width:100%;
	bottom:0;
}
footer .wrapper
{
	padding-top:0 20px;
}
footer a,
footer a span
{
	transition:color 200ms;
	color:#999;
}
footer a:hover,
footer a:hover span
{
	color:#000;
}
footer #divider
{
	background:rgba(0,0,0,.2);
	height:24px;
	width:1px;
	position:relative;
	display:inline-block;
	margin:0 20px;
}
footer .facey,
footer .insta
{
	float:left;
	margin-left:12px;
}
footer .facey
{
	font-size:27px;
	margin-top:-12px;
}
footer .insta
{
	font-size:30px;
	margin-top:-14px;
}
.socialSection
{
	display: inline-block;
	position: fixed;
	right: 0;
	width: 75px;
	background-color: #007a55;
	background-image: url("../img/grid.png");
	background-size: cover;
	border-radius: 3px 0px 0px 3px;
	top: 180px;
	bottom:auto;
	text-align: center;
	box-shadow: 5px 3px 8px rgba(0,0,0,0.8);
	z-index: 50;
	transform:all 500ms;
}
.socialSection .facey,
.socialSection .insta {
  font-size: 40px;
  background: #fff;
  border-radius: 3px;
  line-height: 1;
  padding: 5px 5px 0px 5px;
  display: inline-block;
  margin: 10px 0 10px 3px; }

.socialSection .facey{
  color: #4862A3;}

.socialSection .insta{
  color: #8a3ab9;}

.socialSection .facey:hover,
.socialSection .insta:hover {
  color: #007a55; }

.socialSection .facey span,
.socialSection .insta span {
  font-size: 18px;
  display: inline-block;
  margin: 10px 0 0 10px; }
#ti
{
	position:fixed;
	width:300px;
	background:#ccc;
	background:rgba(255,255,255,.85);
	bottom:3%;
	left:1%;
	z-index:1000000;
	padding:20px 20px 10px 10px;
	font-family:Arial, sans-serif;
	border-radius:5px;
	box-shadow:0 0 20px #000;
	font-size:13px;
	transition: background 250ms;
	max-height:50%;
	overflow-y:auto;
}
#ti button,
#ti .button
{
	color:#fff;
}
#ti:hover
{
	background:#fff;
}
#ti h2,
#ti h3
{
	font-family:Arial, sans-serif;
	font-size:26px;
	color:#000;
	padding:0 0 8px 0;
}
#ti h3
{
	margin:0;
	font-weight:700;
	font-size:14px;
}
#ti li
{
	font-family:Arial, sans-serif;
	color:#000;
}
#ti a
{
	font-family:Arial, sans-serif;
	color:rgba(0,0,0,.5);
}
#ti a:hover
{
	color:rgba(0,0,0,.7);
}
#ti a:last-of-type
{
	display:inline-block;
	word-break: break-all;
}